*[id="article_id_23065"] .container, *[id^="article_id_23065_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23065"], *[id^="article_id_23065_"] {
  }
}
*[id="article_id_23065"], *[id^="article_id_23065_"] {
  page: article_id_23065;
  -prince-page-group: start;
}
@media print {
@page article_id_23065:first-of-group { background-image: none; }
  @page article_id_23065:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23065 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23065:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23065:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23065:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23065"] .text.text-content {
  }
  @page article_id_23065 {
  }
.article[id="article_id_23065"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-9de511301f401e652aeda37c27829e55) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23065"] .chapter-marker-first-right  span.article-title{
	color: white;
}



.article[id="article_id_23065"] .chapter-marker-right {
 background: linear-gradient( to bottom, var(--swatch-9de511301f401e652aeda37c27829e55) 0%, transparent 100%); background-repeat: no-repeat;
}
.article[id="article_id_23065"] .chapter-marker-right  span.article-title{
	color: white;
}



}
.article[id="article_id_23065"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-2 { background-color: var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
--table-cell-bg-color: var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-7 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;




 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 4px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-16 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-18 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
.article[id="article_id_23065"] .block-container.block-container-19 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
@media screen{
#eb-1043a3bb-bf15-4104-adf3-b7e731b463a1.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-922ce336-235a-45d0-97ea-cac2f7901eb3.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-095c241d-5e2e-47fd-9581-bf1d6cdc2881.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-75f277aa-0667-4213-8e1a-7330d8e68876.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-d3400744-ebb1-4ba9-bb82-7c483f4c0802.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-5a13c305-b1af-446c-ba9f-ef786c35ed77.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-c76a4fc6-ca0d-4b59-ace3-e7c42b156279.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-ba2b505f-1bf5-4061-90ca-55748ac5a806.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-ca648634-6ba4-497b-a1aa-609e24f54e87.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-530af26c-57a3-4939-9a65-c025f3e18389.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-e2964ddd-e215-48d3-9b6c-22ba59782070.embedded-block {max-width:768px!important;}

}
